
[Language]
Name_in_English=Arabic
Name_in_native_language=العربية
ID=1025
Font_name=TAHOMA
Font_size=8
[String]
0=جديد
1=فتح
2=حفظ
3=إضافة
4=إستخراج
5=حذف
6=نسخ
7=ضغط
8=نسخ
9=تركيب
10=تعليمات
11=الخلف
12=المجلدات
13=تصوير غير قابل للإقلاع
14=تصوير قابل للإقلاع
15=تصوير قرص صوتي
16=تصوير قرص فيديو
17=المجموع %d مب --- %d %% ـ
18=المجموع %d كائن ,
19=المحدد %d كائن ,
20=الاسم
21=النوع
22=الحجم
23=التعديل
24=&تركيب تصوير...
25=&عدم تركيب التصوير...
26=<لا يوجد محرك>
27=&وضع عدد المحركات
28=تعطيل
29=%d قرص
30=[%c:] القرص
31=<بدون وسيطة> 
32=عدم تركيب &كافة المحركات
33=&خيارات
34=&بدء تلقائي
35=&تركيب تلقائي
36=الصفحة الرئيسية
37=البريد
38=مسجل باسم :
39=نسخة غير مسجلة
40=رموز &كبيرة
41=رموز &صغيرة
42=&قائمة
43=&تفاصيل
44=&نسخ إلى الحافظة\tCtrl+C
45=&لصق من الحافظة\tCtrl+V
46=حسب ال&إسم
47=حسب ال&نوع
48=حسب ال&حجم
49=حسب ال&تاريخ
50=تحديد ال&كـل\tCtrl+A
51=&عكس التحديد
52=&(إضافة ملف(ات...
54=&مجلد جديد
55=&حذف...
56=&إعادة تسمية
57=&عرض
58=عرض بإستخد&ام...
59=عرض بإستخدام ال&برنامج الإفتراضي
60=إ&ستخراج...
61=مـ&علومات...
62=حسنا
63=إلغاء الأمر
64=هل أنت متأكد من إلغاء الأمر ؟
65=%d مجلد , %d ملف
66=الرجاء الإنتظار
67=المجلد غير موجود
68=إضافة
69=إضافة ملفات
70=ملفات تنفيذية(*.exe)|*.exe|كافة الملفات (*.*)|*.*||
71=لا يوجد محرك قرص مرن
72=CD/DVD-ROM لا يوجد 
73=تعذر فتح محرك الأقراص
74=أو أعلى Windows2000/XP يتطلب PowerISO Virtual Drive
75=غير مثبت بشكل صحيح PowerISO Virtual Drive\r\n\r\nالرجاء إعادة تثبيته
76=PowerISO Virtual Drive يجب إعادة تشغيل الكمبيوتر قبل إستخدام
77=الرجاء إدخال اسم ملف المصدر
78=الرجاء إدخال إسم ملف الوجهة
79=الملف المصدر والملف الوجهة يجب أن لا يكونا نفس الشيء
80=دقيقة
81=ثانية
82=...يتم فحص و تحسين الملفات
83=المجموع %d ملف ، المنتهي %d ملف
84=ضغط ...
85=تحويل ...
86=غير قادر على قراءة ملف التصوير المضغوط
87=غير قادر على توليد البيانات المضغوطة
88=الملف موجود مسبقاً مع خاصية للقراءة فقط. هل تريد الكتابة فوقه ؟
89=الملف موجود مسبقاً. هل تريد الكتابة فوقه ؟
90=كلمة المرور خطأ
91=إسم الملف أو المجلد موجود مسبقاً. هل تريد الكتابة فوقه ؟
92=الملف الحالي قد تغير. يجب أن تحفظه أولاً
93=يجب إدخال كلمة المرور لفتح هذا الملف
94=[حجم الملف كبير جداً [>64غب
95=صيغة الملف غير صالحة أو غير معتمدة
96=غير قادر على قراءة تركيب الدليل
97=حدوث نهاية غير متوقعة للملف
98=حدوث خطأ عند قراءة تركيب الدليل
99=لقد أخترت تقسيم الملف التصويري إلى كتل متعددة\r\nستكون أسماء الكتل :\r\n
100=نفاذ الذاكرة . سيتم إغلاق البرنامج
101=تعذر إنشاء المجلد أو الملف . القرص ربما ممتلئ أو للقراءة فقط
102=حفظ تصوير القرص المرن ... 
103=تحميل تصوير القرص المرن ... 
104=لم تتم تهيئة القرص المرن أو أنه تالف
105=تحميل معلومات الإقلاع... 
106=حفظ معلومات الإقلاع... 
107=CD/DVD-ROM حفظ تصوير ...
108=الملف الحالي قد تم تغييره. هل تريد حفظه ؟
109=<غير متوفر>
110=الرجاء إدخال كلمة المرور:
111=كلمتا المرور غير متطابقتان
112=لا يمكن العثور على المجلد
113=الرجاء إدخال إسم المستخدم
114=إسم المستخدم يجب أن لا يتجاوز 32
115=إسم المستخدم أو رقم التسلسل غير صالح
116=شكراً لتسجيلك
117=أنت جاهز لفتح ملف تصويري لكتل متعددة . البرنامج يحتاج لهذه الكتل للإستمرار
119=فشلت كتابة الملف التصويري
120=إسم المجلد يجب أن لا يكون فارغا
121=CD/DVD-ROM تعذرت قراءة مقطع
122=نوعية الملف التصويري للمصدر و للوجهة متطابقتان . لا حاجة للتحويل
124=ملف المصدر أو ملف الوجهة هو ملف تصوير كتل متعددة . يجب أن تحفظ إلى إسم ملف آخر
125=إسم ملف المصدر و إسم ملف الوجهة يجب أن لا يكونا متشابهين
126=تم تمكين بعض المميزات المتقدمة مثل الحماية بكلمة مرور و إعتماد الكتل المتعددة\nDAA تحتاج إلى حفظ ملف التصوير إلى ملف
127=الحجم لملف التصوير الجديد كبير جدا(> 64غب) . الرجاء إزالة بعض الملفات
128=إسم الملف يجب أن لا يكون فارغا
129=هل أنت متأكد من حذف المواد المحددة ؟
130=%s\r\n\r\nنفس الإسم موجود مسبقا . الرجاء إختيار إسم آخر
131=%s\r\n\r\nحجم الملف كبير جداً(> 4جيجا بايت) , و لا يمكن إضافته إلى التصوير
132=مسار الإستخراج يجب أن لا يكون فارغا
133=حدد المجلد للإستخراج إليه:
134=%s\r\n\r\nفشل الإستخراج %s
135=هذه نسخة غير مسجلة للتجربة فقط . يمكنك فقط إنشاء أو تحرير الملفات التصويرية التي لا يتجاوز حجمها 300 م . لإزالة هذه القيود الرجاء التسجيل . فالنسخة المسجلة لن تعرض مثل هذه الملاحظة
136=إسم المجلد سيتغير إلى:
137=إسم الملف سيتغير إلى:
138=الحجم يجب أن لا يكون فارغا
139=قيمة حجم الكتلة غير صالحة\r\nالرجاء تحديد القيمة من القائمة المنسدلة أو إدخالها مباشرة\r\n\r\nمثلا :\r\n\r\n10,485,760  أو  10240ك  أو  10م\r\n\r\n(ملاحظة : يجب أن لا يكون الحجم أقل من 128ك و ليس أكبر من 65536م(64غ
140=إكتشاف تلقائي
141=... يتم حفظ ملف التصوير
142=لا يمكن إنشاء ملف مؤقت أثناء حفظ ملف التصوير
143=ملاحظة : عدد الكتل يجب أن لا يتجاوز %d
144=هل تريد إزالة كلمة المرور ؟
145=فشل تركيب التصوير
146=(حجم الملف كبير جدا(>64جيجا بايت
147=صيغة الملف غير صالحة أو غير معتمدة
148=الملف غير موجود أو أنه مفتوح
149=إستخراج كافة الملفات من ملف التصوير إلى هذا المجلد
150=إستخراج كافة الملفات من ملف التصوير
151=إستخراج كافة الملفات من ملف التصوير , بإستخدام أسماء الملفات للمجلدات
152=إضافة المواد المحددة إلى ملف تصويري
153=النسخة الغير المسجلة يمكنها إنشاء أو تحرير الملفات التصويرية التي لا يتجاوز حجمها  300م . لإزالة هذه القيود , الرجاء التسجيل
164=الرجاء تحديد الملف لنسخه
165=%d EDC تم إكتشاف خطأ\r\n\r\n
166=%d:  تعويض القطاع 0x%08x        \r\n
167=هذا ملف تصوير قرص فيديو , و لا يمكن تحويله
168=هذا ملف تصوير قرص صوتي , و لا يمكن تحويله
169=%d : تحرير الحرف الخاص بمحرك الأقراص
170=عدم توافق النسخة . لفتح هذا الملف , الرجاء زيارة موقعنا للحصول على آخر نسخة
171=%d القرص\r\n\r\nقيد الإستعمال [%C:] حرف القرص\nلهذا القرص [%C:] البرنامج سيستعمل
172=%d القرص\r\n\r\n[%C:] حرف القرص هو\nالآن ؟ [%C:] هل تريد تغييره إلى
173=إسم الملف إو إسم المجلد يحتوي على رموزغير صالحة
174=الإسم الجديد سوف يكون:
175=حفظ إلى: 
176=بايت
177=%d ملف , %d مجلد
178=من
179=إلى
180=إستخراج إلى: 
181=إستخراج ... 
182=إنشاء تصوير قرص مرن
183=هل أنت متأكد من حذف معلومات الإقلاع ؟
184=%C:\r\n\r\n%d حرف القرص مخصص مسبقا للقرص
185=<تلقائي>
186=مجلد جديد
187=الظارهي PowerISO إدارة قرص
188=القرص
189=الحرف
190=<معطل>
191=لا يوجد قرص قابل للتسجيل
192=أقصى
193=...يتم التحويل
194=القطاعات
195=الوقت
196=الحدث
197=الرجاء إدخال كلمة المرور الخاصة بك:
198=الرجاء إعادة إدخال كلمة المرور الخاصة بك:
199=الرجاء إدخال كلمة المرور الجديدة الخاصة بك:
200=الرجاء إعادة إدخال كلمة المرور الجديدة الخاصة بك:
201=العنوان
202=المدة
203=<أنواع مختلفة>
204=<تواريخ مختلفة>
205=<أسماء مختلفة>
206=المجلد
207=PowerISO شكرا على تجربة
208=<بدون غلاف>
209=<بدون>
211=حجم الملف تغير
212=الرجاء وضع كافة الكتل تحت نفس المجلد قبل التحرير أو التحويل, أو تركيب ملف تصوير لكتل متعددة ثم تأكد من أنه لا توجد كتلة مفتوحة من قبل برنامج آخر
213=مسار الكتلة :
214=الكتل مفقودة أو لا يمكن فتحها :
215=تجاوز الكتل الغير قابلة للوصول
216=&تعليمات
217=&خروج
218=تركيب %s على
219=%s الملف %s تركيب على القرص
220=وضع عدد الأقراص إلى %d
221=وضع خيارات القرص
222=بدء تلقائي عند الإقلاع
223=تركيب التصوير تلقائيا عند الإقلاع
224=[%c:] تركيب التصوير إلى القرص
225=[%c:] إلغاء التركيب على القرص
226=إنشاء ملف تصويري
227=إنشاء ملف تصويري من القرص المحدد
228=إضافة إلى &ملف التصوير...
229=&إضافة إلى
230=إضافة المواد المحددة إلى
231=إستخراج &إلى
232=إ&ستخراج إلى هنا
233=إستخراج إلى هنا بإستخدام أسماء الملف للمجلدات
234=XBOX DVD تصوير
235=النسخة
236=الوسيطة المكتشفة:
237=فشل إكتشاف الوسيطة أو لا يوجد وسيطة في محرك الأقراص
240=فشل النسخ
241=...يتم مسح الوسيطة
242=تم مسح الوسيطة
243=خطأ بمسح الوسيطة
244=خطأ في التحقق من الوسيطة الفارغة
245=...يتم مزامنة المخزون المؤقت
247=(لا يوجد كتل كافية على القرص (%s المطلوب , %s المتوفر
249=نجاح النسخ
250=[%C:] خطأ بفتح الجهاز
251=لا يمكن قفل الكتلة للوصول الخاص\r\nهل تريد الإستمرار على أي حال ؟
257=...يتم إعداد الوسيطة
258=خطأ بقراءة معلومات الوسيطة
261=...DVD+RW يتم تهيئة وسيطة
262=خطأ بتهيئة الوسيطة
264=...يتم تختيم الوسيطة , قد يستغرق ذلك عدة دقائق
265=...تتم كتابة تصوير القرص المرن
266=سيتم الكتابة على كافة بيانات القرص المرن . هل تريد الإستمرار ؟
267=الرجاء إدخال قرص مهيأ %s في محرك الأقراص
268=يمكن فقط كتابة ملف تصوير 1.44مب أو 2.88مب إلى القرص المرن
270=...يتم تجهيز البيانات
271=فشل تجهيز البيانات
274=الملف موجود مسبقا
275=لا يوجد هناك مسارات في الملف التصويري
276=خطأ في فك ترميز الملفات الصوتية
277=DVD الملفات/المسارات المحددة لا يمكن نسخها إلى قرص
278=تحقق
280=خطأ بالتحقق من البيانات على القرص
281=خطأ بقراءة بيانات المصدر
282=خطأ بقراءة البيانات على القرص
283=تعوضي القطاع:
286=HFS تطبيق تصوير
287=HFS+ تطبيق تصوير
288=نصوير جلسة متعددة
289=نمط مختلط CD تصوير
290=الجلسة
291=الحجم
292=لا يمكن تحويل ملف التصوير هذا
293=&PowerISO فتح
294=ملف تصوير قرص
295=المجموع %d كب --- %d %% ـ
296=عادية
297=أفضل
298=(الأفضل (الأبطأ
299=كافة الملفات
300=كافة ملفات التصاوير
301=عادية ISO تصاوير
302=Direct Access Archive
303=CDRWin تصاوير
304=Alcohol120% تصاوير
305=Ashampoo تصاوير
306=BlindWrite تصاوير
307=CDSpace تصاوير
308=CloneCD تصاوير
309=DiscJugger تصاوير
310=Easy CD/DVD Creator تصاوير
311=Gear تصاوير
312=InstantCopy تصاوير
313=Nero تصاوير
314=NTI CD-Maker تصاوير
315=PlexTools تصاوير
316=RecordNow تصاوير
317=Virtual CD-ROM تصاوير
318=Virtual Drive تصاوير
319=WinOnCD تصاوير
320=Mac تصاوير
321=ملفات تصوير إقلاعي
322=UIF تصاوير
323=إضافة ملف(ات) &صوتية...
324=تعذر نسخ %s: %s
325=تعذر نقل %s: %s
326=يوجد مجلد بنفس الإسم مسبقا . الرجاء تحديد إسم مختلف
327=يوجد ملف بنفس الإسم مسبقا . الرجاء تحديد إسم مختلف
328=مجلد الوجهه هو  نفس مجلد المصدر
329=مجلد الوجهه هو  مجلد فرعي لمجلد المصدر
330=خطأ في كتابة البيانات
331=إيقاف مؤقت
332=المسلك
333=إختبار الملف
334=تم إلغاء الإختبار
335=قراءة الملف فشلت في عنوان القطاع :
336=تم مقاطعة الإختبار
337=نهاية الغير متوقعة للملف في عنوان القطاع :
338=فشل في عنوان القطاع CRC :
339=تم الإختبار بدون أخطاء
340=تم الإختبار
341=daa الرجاء تحديد ملف
342=بدء
343=إيقاف
345=&قص إلى الحافظة
346=بداية اللإختبار
347=إجمالي القطاعات:
348=ملفات صوتية
349=خصائص الصورة
350=تكوين
351=مسح سريع
352=مسح كامل
353=CD/DVD مسح قرص
354=معايير المسح :
355=سرعة المسح:
356=خطأ في قراءة معلومات السعة
357=فشل في مزامنة المخزون المؤقت
358=خطأ في إغلاق المسلك
359=%s لا يمكن مسح الوسيطة
361=صورة خلفية مخصصة
362=ملفات صور(*.bmp;*.jpg;*.gif)|*.bmp;*.jpg;*.gif|كافة الملفات (*.*)|*.*||
363=المزيد
364=عام
365=القرص الظاهري
366=متفرقات
367=معلومات
368=عام
369=خيارات متقدمة
370=تعليق
371=التاريخ/الوقت
372=يجب أن يكون طول كلمة المرور ما بين 1 إلى 64 رمز
373=جاري إغلاق الجلسة ، قد يستغرق ذلك دقائق.
374=هل تريد فعلا إنهاء عملية التحقق من البيانات ؟
375=القرص فارغ
376=أي قرص صوتي يمكنه فقط أن يحتوي إلى 99 مسلك . الرجاء تحديد ملفات أقل ثم حاول إضافتها ثانية
377=لا يوجد قرص في المحرك
378=نجاح التحقق
379=فشل التحقق
380=تم التحقق مع أخطاء
381=تم إلغاء التحقق
382=...إيقاف التهيئة بالخلفية
383=تم إيقاف التهيئة بالخلفية
384=خطأ في قراءة معلومات المسلك
385=نجاح الحرق مع تحذيرات
386=القرص الوجهة غير فارغ
387=القرص غير فارغ
388=هل تريد مسحه الآن ؟
389=وضع سرعة المحرك على %.1fx (%uكب/ث) ـ
390=وضع سرعة المحرك على %dx (%uكب/ث) ـ
391=%.1fx (%uكب/ث) ـ
392=%dx (%uكب/ث) ـ
393=فشلت قراءة العنوان القابل للكتابة التالي (%08 x) ـ
394=فشلت قراءة العنوان القابل للكتابة التالي (%d المطلوب , %d المتوفر) ـ
395=نوع قرص غير معروف في المحرك
396=خطأ في قراءة بيانات التصوير
397=ملف تصوير إقلاعي غير صالح
398=إسم الملف لا يمكن أن يحتوي على الرموز التالية :
399=المسار
400=<بدون تسمية>
401=نوع قرص غير معروف
402=لا يوجد قرص
403=لا يوجد هناك مسلك صوتي في هذا المشروع
404=BIN هذا هو قرص متعدد المسالك ، حدد صيغة ملف تصوير
405=BIN هذا هو قرص صوتي ، حدد صيغة ملف تصوير
406=الملف موجود مسبقا . هل تريد فعلا إضافة الملف مرة ثانية ؟
407=...بدء كتابة الوسيطة
408=...جاري كتابة الدليل
409=...جاري كتابة الملفات
410=تم
411=هل تريد تجاهل جميع الأخطاء ؟
412=...بدء كتابة الملفات
413=...بدء التحقق من الملفات
414=...التحقق من الملفات
415=سعة القرص يمكن فقط وضعها بين %s و %s
417=إزالة كافة القيود و لائحة بدء التشغيل
418=إستلام رمز التسجيل من خلال البريد الإلكتروني
419=الحصول على تحدبثات للبرنامج مدى العمر مجانا
420=الحصول على الدعم التقني الغير محدودة بالبريد الإلكتروني
421=خمسة أسباب مهمة للطلب الآن
422=فشلت كتابة الملف
423=خطأ في فتح وحدة ترميز %s
424=معلومات الدليل
425=WIM ملفات
426=<رقم المسلك>
427=<عنوان المسلك>
428=<فنان المسلك>
429=<ملحن المسلك>
430=<عنوان الألبوم>
431=<فنان الألبوم>
432=<ملحن الألبوم>
433=عنوان مسلك بسيط
434=فنان مسلك بسيط
435=ملحن مسلك بسيط
436=عنوان ألبوم بسيط
437=فنان ألبوم بسيط
438=ملجن ألبوم بسيط
439=فنان مسلك غير معروف
440=ملحن مسلك غير معروف
441=عنوان ألبوم غير معروف
442=فنان ألبوم غير معروف
443=ملحن ألبوم غير معروف
444=الألبوم
445=المسلك
446=الفنان
447=...Audio CD-Text جاري كتابة
448=الصوت
449=خصائص الصوت
450=الرجاء إدخال سنة صالحة
451=الرجاء إدخال كود منتج عالمي صالح أو أترك الحقل فارغا . يجب أن يكون كود المنتج العالمي بالضبط 13 رمز عددي
452=الرجاء إدخال كود منتج عالمي صالح أو أترك الحقل فارغا . يجب أن يكون طول كود المنتج العالمي بالضبط 12 رمز عددي مع 2 الأولى يكونا حروفين و الـ 3 التاليين يكونوا حروف رقمية و الـ 7 الأخيرة تكون أرقام فقط
453=قيمة الإيقاف المؤقت يجب أن تكون بين %s و %s
454=<قيم متعددة>
455=الرجاء إدخال قرص فارغ أو قابل لإعادة الإستعمال ثم حاول ثانية
456=VMWare Virtual Disk ملفات تصوير
457=VirtualBox Virtual Disk ملفات تصوير
458=Virtual PC Virtual Disk ملفات تصوير
459=VMWare Virtual Disk تصوير
460=VirtualBox Virtual Disk تصوير
461=Virtual PC Virtual Disk تصوير
462=تصوير القرص
463=Windows Imaging ملف
464=التقسيم
465=تعذر فتح التقسيم التالي :
466=إستيراد تصوير
467=إستيراد تقسيم
468=مخصص
469=إ&ضافة ملفات فيديو
470=ملف تصوير جديد
471=اللغة
472=ملف
473=ملفات فيديو
474=تفكيك
475=تفكيك قرص صوتي
476=تفكيك إلى:
477=...جاري التفكيك
478=تعليق
479=ملفات متعددة
480=ملف واحد
481=%s خطأ في التحميل
482=%s وحدة ترميز
483=%s خطأ في إنهاء وحدة ترميز
484=(ـ 0 (أسرع ، أقل ضغطأ
485=(ـ 5 (الإفتراضي
486=ـ (8 (أبطأ ، أكثر ضغطا
487=سريع
488=عادي
489=مرتفع
490=مرتفع جدا
491=الأقصى
492=فشل فتح الملف
493=هل تريد الإستمرار ؟
494=مدخلة خاص ما موجودة مسبقا على الموضع الهدف
495=VCD/SVCD تركيبة المجلد كبيرة جدا على
496=لا يوجد هناك مسلك فيديو في هذا المشروع
497=%s\r\n\r\nو الذي تم ترميزه لقرص الفيديو MPEG-1 غير صالح - بحاجة إلى
498=%s\r\n\r\nSuper Video و الذي تم ترميزه لقرص MPEG-2 غير صالح - بحاجة إلى
499=%s\r\n\r\nيجب أن يحتوي تدفق حركة فيديو\r\n\r\nهل تريد الإستمرار ؟
500=%s\r\n\r\nهذا VCD ليس معتمدا من قبل نوع #%d التدفق الصوتي\r\n\r\nهل تريد الإستمرار ؟
501=%s\r\n\r\nله تردد ذبذبة %d هرتز (يجب أن يكون 44100 هرتز) ـ #%d التدفق الصوتي\r\n\r\nهل تريد الإستمرار ؟
502=%s\r\n\r\nليس طبقة || ـ #%d التدفق الصوتي\r\n\r\nهل تريد الإستمرار ؟
503=%s\r\n\r\nAudio stream #%d has bitrate %d kbps (should be 224 kbps for this vcd type).\r\n\r\nWould you like to continue?
504=%s\r\n\r\nتدفقا صوتيا من أجل تقديمه VCD يتطلب هذا النوع من\r\n\r\nهل تريد الإستمرار ؟
505=MPEG-2 غير صالح أو ملف MPEG-1 يعتبر ملف
506=لا يوجد هناك مساحة كافية لاحتواء الملف
507=الإفتراضي
508=ملف تصوير قرص مرن جديد
509=ملف تصوير قرص صلب جديد
510=صالح FAT تصوير الإقلاع ليست ملف تصوير
511=ملفات تصوير القرص المرن
512=ملفات تصوير القرص الصلب
513=خطأ في كتابة الملف المؤقت
514=الرجاء إدخال قرص صوتي في المحرك
515=تم تحديد ملفات كثيرة
516=إسم الملف فوق غير صالح
517=إضافة ملفات و مجلدات
518=USB عمل ملف تصوير محرك
519=قابل للإقلاع USB عمل محرك
520=USB ملفات تصاوير محرك
521=...USB تتم كتابة محرك
522=USB نجاح كتابة محرك
523=USB إلى محرك RAW كتابة ملف تصوير
524=الرجاء تحديد ملف التصوير المصدر
525=الوجهة USB الرجاء تحديد محرك
526=%s فشلت قراءة
527=%s فشلت كتابة
528=%s: %s فشلت كتابة
529=...يتم تخطي الملفات الأخرى
530=هل تريد المتابعة ؟ . USB ستتم الكتابة على كافة البيانات الموجودة في محرك
531=...للكتابة عليه USB جاري فتح محرك
532=USB تم إلغاء كتابة محرك
533=مجموع القطاعات للكتابة: %d
534=USB البدء في كتابة محرك...
535=...USB تتم مزامنة المخزون المؤقت لمحرك
536=USB فشلت كتابة محرك
537=USB لا يوجد مساحة كافية على محرك
538=فشلت قراءة ملف المصدر
539=%016I64X في القطاع USB فشلت كتابة محرك
540=%s : USB فشل فتح محرك
541=USB محرك
542=كمسؤول . هل تريد المتابعة ؟ PowerISO من أجل أن تستخدم هذه الوظيفة ، يجب تشغيل
543=...USB جاري عمل تصوير محرك
550=CD/DVD/BD &عمل ملف تصوير...
551=CD/DVD/BD &نسخ قرص...
552=نسخ
553=CD/DVD/BD نسخ قرص
554=المحرك المصدر
555=محرك الحرق
556=تحديد المحرك المصدر:
557=الرجاء تحديد المحرك المصدر :
558=الرجاء تحديد محرك الحرق :
559=الرجاء إدخال القرص المصدر
560=القرص المصدر فارغ
561=القرص المصدر فارغ أو تالف
562=القرص المصدر تالف أو غير معتمد
563=الرجاء إدخال القرص الهدف
564=ـ (%s) ليست نفس نوع قرص المصدر (%s) نوع قرص الوجهة
565=القرص الوجهة غير صالح أو غير معتمد
566=Please insert a blank or rewritable %s in %C:.
567=نسخ القرص ذي الجلسات المتعددة غير معتمد
568=حدث خطأ أثناء قراءة معلومات الوسيطة المصدر
569=...جاري عمل تخزين مؤقت للقرص المصدر الذي تم تشغيله
570=خطأ في قراءة القطاعات من %d إلى %d على القرص المصدر
571=خطأ أثناء قراءة القطاع %d على القرص المصدر
572=خطأ في قراءة القطاعات من %d إلى %d في الملف المؤقت
573=حدث خطأ أثناء قراءة القطاع %d في الملف المؤقت
574=...تتم قراءة القرص المصدر
575=...يتم إنشاء الملف المؤقت للحرق
576=فشل إنشاء الملف المؤقت
577=تم تخطي إنشاء الملف المؤقت
578=ملف البيانات المؤقتة من القرص المصدر موجود مسبقا ، هل تريد إعادة إنشائه ؟\r\n\r\n*إذا لم تقم بتغيير القرص المصدر ، إضغط "لا" ـ
579=ملغي
590=حدث خطأ أثناء قراءة معلومات محرك القرص
591=CD-Text محرك الأقراص الحالي لا يدعم
592=CD-Text يجب تجاهل كتابة
593=تمت تهيئة القرص (%s) في محرك الأقراص على هيئة وضعية تسجيل عشوائية , لذا فالحرق غير معتمد
594=1 قرص
595=الرجاء إلغاء التركيب من القرص أولا %C: تم تركيب الملف إلى القرص
596=ISO 9660 أقصى حجم للملف مسموح به على القرص هو 4غ إذا تم تمكين
597=؟ UDF و تمكين ISO 9660 هل تريد تعطيل
598=خطأ في البيانات أو كلمة مرور خاطئة
599=كلمة المرور غير صحيحة أو الأرشيف غير صالح
600=الرجاء إدخال كلمة المرور
601=كلمة المرور طويلة جدا. الحد الأقصى لعدد الحروف هو %d
602=ISZ تصاوير
603=منخفض جدا
604=مرتفع جدا
605=PowerISO يتوفر نسحة جديدة من
606=النسخة الجديدة:
607=تاريخ الإصدار:
608=هل تريد التثبيت الآن ؟
609=هل تريد زيارة الموقع الرسمي للحصول على النسخة الجديدة ؟
610=يعتبر آخر إصدار PowerISO برنامجك
611=فشل التدقيق بحثا عن تحديثات
612=حرق قرص متعدد الجلسات...
613=ISO إلى DMG تحويل ملفات...
614=There is no enough space on the disc. Please remove some unnecessary files and try again.
615=Searching...
616=Found %d files and %d folders
617=Location
618=Unknown
619=Refresh
620=Bootable
621=Total %d KB, Used %d KB (%d%%)
622=Total %d MB, Used %d MB (%d%%)
623=The image file size is too large.
624=The image file size is too small.
625=Medium
626=Minimal
627=The disc is invalid or blank.
628=Empty Disc
629=Incomplete Disc
630=Finalized Disc
631=Only data disc can be appended.
632=Image File
633=The disc is blank.
634=Checking imported data...
635=The disc has been changed, please insert the original disc and retry.
636=Failed checking imported data.
637=Cannot find the disc that contains the previous backup sessions. Please insert the disc and retry.
638=This imported disc is not writable. PowerISO cannot append data to it.
639=This imported disc has been finalized. PowerISO cannot append data to it.
640=This imported disc has been written by other program. PowerISO cannot append data to it.
641=The disc is not writable.
642=The disc has been finalized.
643=The following file(s) cannot be found on your system.
644=Cannot find the disc which is referenced by the project file.
645=DVD-R DL multisession burning is not supported. Please check the 'Finalize disc' option.
646=The selected file is a project file, please choose a disc image file.
647=The number of copies must be between 1 and 999.
648=Please select the correct drive or insert the correct disc.
649=Burn to multiple drives simultaneously
650=Simulation of writing Audio CD-Text...
651=Simulation of writing media...
652=%s simulation of burning is not supported. Please uncheck the 'Simulation burning' option.
653=Simulation burning is not supported.
654=Simulation Burning completed successfully.
655=Simulation Burning completed with warnings.
656=Invalid DVD-Video file structure.
657=Order Online...
658=Burn...
659=Burn the selected image file...
660=Open with PowerISO
661=Open the selected image file with PowerISO...
662=View drive / disc information
663=Drive information
664=Disc information
665=Address
666=Length
667=Mode
668=Mode 1
669=Mode 2
670=Audio
671=Data
672=Video
673=Mixed Mode
674=Multi-session
675=Empty
676=File Size
677=Copy %s of %s
678=Previous (Copy %s of %s)
679=Next (Copy %s of %s)
680=You have chosen to burn to multiple drives simultaneously.
681=You have set number of copies to %d.
682=Do you want to eject disc after burning?
683=The file is too large. The maximum file size supported by FAT partition is 4GB.
684=You can't burn %s and %s simultaneously.
685=You have chosen to burn to %d drives simultaneously. Do you want to set number of copies to %d?
686=Writing
687=Current compilation
688=%d Track(s)
689=Receive the full pure version immediately.
690=Please select a CD, DVD, or Blu-ray writer:
691=Append data to disc
692=There is no CD, DVD, or Blu-ray writer.
693=Close
694=Create checksum
695=Creating checksum
696=The checksum file will be put in the same folder, and have the same name as the original file, but with a .md5 or .sfv suffix.
697=Creating checksum completed successfully!
698=Creating checksum was canceled!
699=Creating checksum finished!
700=Please select files and folders
701=Invalid for zero length file
702=Checksum generated by PowerISO
703=Generated on: %s
704=File Name
705=File Size
706=File Time
707=MD5 File
708=CRC32 File
709=MD5
710=CRC32
711=MD5 Files
712=CRC32 Files
713=32-bit
714=64-bit
715=Extract to %s
716=Extract all files in the image file to %s
717=Pause
718=Continue
719=Check for updates
720=Never remind
721=Remind later
722=File System
723=Please restart PowerISO to make the changes take effect.
724=Optimize files layout when saving image file
725=No errors found during test.
726=Message
727=Test failed!
728=Please open the file before testing.
729=Step %d:
730=All data in the USB drive will be destroyed. Do you want to continue?
731=Failed reading USB drive information: %s.
732=Cleaning USB drive completed successfully.
733=Failed Cleaning USB drive!
734=Clean USB drive
735=Do you want to ignore the error, and continue extraction?
736=Ignore
737=Ignore all
738=Configuring virtual drives, please wait...
739=The file has been saved successfully.
740=Paused
741=Extraction finished!
742=Extraction was canceled!
743=Total size of data: %s
744=No compact disc is selected.
745=<Automatic>
746=Times elapsed:
747=Remaining:
748=Formatting USB drive with %s file system...
749=Formatting completed successfully.
750=Failed formatting USB drive.
751=The file is too large for %s file system. Do you want to change the file system to NTFS?
752=The USB drive will not be bootable for %s file system. Do you want to change the file system to FAT32?
753=The file can't be written to USB drive.
754=Log file
755=CDDB information has been loaded successfully.
756=DISM Tool
757=Image files
758=SWM Files
759=INF Files
760=Package Files
761=Xml Files
762=Dism.exe is not found. Please install Microsoft Windows ADK.
763=Select mounted directory:
764=Get packages
765=Get package info
766=Add package
767=Remove package
768=Package information
769=Getting package information...
770=Adding package...
771=Removing package...
772=Getting packages...
773=Packages list
774=(total %d items)
775=Get features
776=Get feature info
777=Enable feature
778=Disable feature
779=Features list
780=Feature information
781=Getting features...
782=Getting feature information...
783=Enabling feature...
784=Disabling feature...
785=Applications list
786=Application patches list
787=Get apps
788=Get app info
789=Get app patches
790=Get app patch info
791=Getting apps...
792=Getting application information...
793=Getting app patches...
794=Getting application patch information...
795=Application information
796=Application patch information
797=Windows edition
798=Set edition
799=Set product key
800=Unattend
801=Unattend file
802=Apply unattend
803=Getting windows edition...
804=Applying unattend file...
805=Setting Windows edition...
806=Setting product key...
807=Get drivers
808=Get all drivers
809=Get driver info
810=Add driver
811=Remove driver
812=Driver information
813=Getting drivers...
814=Getting driver information...
815=Adding driver...
816=Removing driver...
817=Drivers list
818=All drivers list
819=Select an image
820=Image file
821=Image index
822=Image info
823=Image information
824=Delete
825=Delete image
826=Deleting image #%d from image file...
827=Select source image file
828=Specify destination image file
829=Split settings
830=Volume size
831=(Mega bytes)
832=Split
833=Split image
834=Splitting image...
835=Select source image
836=Export
837=Select apply destination directory or drive
838=Apply settings
839=Copy to clipboard
840=Apply
841=Apply image
842=Applying image...
843=Select capture directory or drive
844=Capture settings
845=Capture image
846=Capturing image...
847=Append image
848=Appending image...
849=Image name
850=Compression
851=Export settings
852=Capture
853=Append
854=Unmount options
855=Unmount
856=Unmount image
857=Unmounting image...
858=Mounted images list
859=Mount options
860=Mount path
861=Read only
862=Mount
863=Mount image
864=Mounting image...
865=Select the path for mounting:
866=More settings
867=Export image
868=Exporting image...
869=Clean up mount points
870=Cleaning up mount points...
871=Set the mounted image to have read only attributes
872=Reduce initial mount time when mounting an image
873=Stop the opertaion if wim file corruption is detected
874=Save the changes when unmounting image file
875=Discard the changes when unmounting image file
876=Detect and track wim file corruption
877=Add the image to an existing .wim file
878=Check for errors and file duplication
879=Specify the location of a configuration file that lists exclusions for image capture and compress commands
880=Mark a Windows PE volume image as able to be booted
881=Capture the image that can be applied with WIMBoot configuration
882=Disable the reparse point tag fix
883=Reference split WIM files (SWMs). <pattern> is the naming pattern and location of split files
884=Validate the image for Trusted Desktop
885=Apply the image with WIMBoot configuration
886=Apply the image in compact mode
887=reference split FFU files (SFUs). <pattern> is the naming pattern and location of split files
888=Use this option if the FFU file being applied is targeted for a device other than the machine performing the application. A special FFU file is required.
889=Query all subfolders for drivers
890=Add unsigned drivers to X64-based images
891=Skip installing the package if applicability checks fail
892=Please specify a valid image file.
893=Please specify mount path.
894=There is no mounted image.
895=Please select a mounted directory.
896=Please specify capture directory or drive.
897=Please specify the source image file.
898=Please specify the destination image file.
899=Please specify the image name.
900=Please specify the config file.
901=Please specify apply directory or drive.
902=Please specify the SWM file pattern.
903=Please specify the SFU file pattern.
904=Please specify valid volume size.
905=Please specify driver folder.
906=Please specify a driver inf file.
907=Please specify a package folder.
908=Please specify a package file.
909=Please specify Windows edition.
910=Please specify product key code.
911=Please select a mounted directory.
912=Please select an unattend file (*.xml).
913=none
914=fast
915=max
916=recovery
917=Only one image in the image file. Cannot delete it.
918=Driver Servicing
919=Package Servicing
920=Feature Servicing
921=Application Servicing
922=Miscellaneous Servicing
923=Select the driver folder:
924=Select the package folder:
925=There is no application found in the image.
926=There is no application patch found in the image.
927=There is no driver found in the image.
928=There is no feature found in the image.
929=Delete settings
930=Unmount path
931=Description (Optional)
932=Get edition
933=Windows edition ID
934=Product key
935=Options
936=Select driver folder or file
937=Driver folder
938=Driver file
939=Select package folder or file
940=Package folder
941=Package file
942=There is no package found in the image.
1200=blue
1201=bluesky
1202=flower
1203=gray
1204=silver
1205=painting
1206=Label
1207=Select session...
1208=Select partition...
1209=Total %d sessions
1210=Session %d of %d
1211=Total %d partitions
1212=Total 1 partition
1213=Only Text
1214=Current date
1215=Text and current date
1216=Buy PowerISO Online
1217=Config context menu
1218=Burn
1219=Add to...
1220=Add to <file name>.daa
1221=Add to <file name>.iso
1222=Extract to...
1223=Extract here
1224=Extract to <folder name>
1225=Mount image file
1226=Unmount all drives
1227=Set number of drives to <n>
1228=Convert to ISO...
1229=Test file...
1230=Write to USB drive...
1231=Properties
1232=Search
1233=Test
1234=Convert
1235=Converting file completed successfully.
1236=Select image...
1237=Image %d of %d
1238=Total %d images
1239=Partition %d of %d
1240=Tool bar
1241=Explorer bar
1242=Customize Tool bar
1243=CDR Images
1244=The operation has been canceled.
1245=Verifying media
1246=Warning: All data in the disc will be erased!
1247=Do you want to burn another copy?
1248=Due to file system limitation, the following file name or folder name will be truncated. Do you want to continue?
1249=Folder name
1250=File name
1251=New name
1252=Total
1253=Used
1254=Burn another copy
1255=To burn another copy, please insert a new media in the drive, then click '%s'.
1256=Do you want to abort the operation?
1257=Extracting %s...
1258=Testing %s...
1259=The volume number exceeds limitation. Please increase the volume size.
1260=Please install Windows AIK.
1261=Please install Windows ADK.
1262=Error initializing %s.
1263=Failed mounting the image.
1264=Number of images:
1265=Current image:
1267=In folder
1268=Settings...
1269=Stereo
1270=Joint Stereo
1271=Dual Channel
1272=Mono
1273=The selected disc is a multi session/track disc, which cannot be saved to ISO format. Please select BIN / CUE format instead.
1274=Burning multisession image is not supported.
1275=Burning CD Extra image is not supported.
1276=Mounting multisession image is not supported.
1277=Mounting CD Extra image is not supported.
1278=The selected file can't be mounted to a virtual drive.
1279=The file can't be converted to the selected format.
1281=The selected file can't be burned to the optical disc. Please upack the file, then write the unpacked files to the optical disc.
1282=Creating image file completed successfully.
1283=There is no enough memory.
1284=View / Edit sector data
1285=The current opened file has been changed. PowerISO will re-open the file.
1286=Select LBA
1287=Do you want to write changes to the file?
1288=Warning! You may probably damage the file by providing wrong sector data.
1289=You have made changes to the sector data. Do you want to save the changes?
1290=Sector data
1291=To view or edit sector data, please open an image file first.
1292=Writing changes to the file completed successfully.
1293=The source file is split into multiple parts. Please specify a different name to save.
1294=You have made changes to the image file. To edit sector data, please save the changes first.
1295=RAR Archive
1296=Archive properties
1297=Regular
1298=Locked
1299=Solid
1300=Encrypted
1301=Split
1302=Packed size
1303=Unpacked size
1304=Ratio
1305=Checking files in archive...
1306=Failed checking files in archive.
1307=Reading archive... %d files read
1308=Data error when extracting the archive.
1309=Data error when testing the archive.
1310=Data error or wrong password when extracting the archive.
1311=Data error or wrong password when testing the archive.
1312=You need start extraction from a previous volume to unpack the archive.
1313=You need start test from a previous volume to test the archive.
1314=Error creating temporary files in '%s'.
1315=Error reading temporary files in '%s'.
1316=Source file
1317=Sector size
1318=Audio converter
1319=The following files have already been added:
1320=Error decoding the following file(s):
1321=There are no files added.
1322=There are no files selected.
1323=Please specify output folder.
1324=Total files: %d
1325=Output type
1326=Sample rate (hz)
1327=Channels
1328=Bit depth
1329=Format
1330=Enable ID3 V1
1331=Enable ID3 V2
1332=Copyright bit
1333=Original bit
1334=Compression level
1335=Compression quality
1336=%s encoder settings
1337=Converting audio files completes successfully.
1338=Converting audio files completes.
1339=Converting audio files is canceled.
1340=Total %d files, completed %d files, failed %d files.
1341=Error converting audio files.
1342=Error converting the audio file.
1343=Status
1344=Error
1345=Completed
1346=File information...
1347=Open file location
1348=Remove from the list
1349=Clear list
1350=Total progress:
1351=Converting audio files...
1352=Creating image file from %s to %s
1353=Writing changes to image file...
1354=Total 1 image
1355=Extracting file
1356=Time left:
1357=%s done
1358=Creating image file
1359=Compressing image file
1360=Decompressing image file
1361=Making image file
1362=Scanning files:
1363=The operation completed successfully.
1364=Please enter the password.
1365=Please open the file with PowerISO, and save it as selected format.
1366=Archive
1367=ESD Files
1368=Converting file...
1369=Audio CD
1370=Image #
1371=Hybrid Mac/PC
1372=WIM ESD Converter
1373=Source image file
1374=Destination image file
1375=Image file information
1376=Convert WIM to ESD
1377=Convert ESD To WIM
1378=Total %d image(s) in source image file.
1379=Converting image %s...
1380=Converting image %s: <%s>...
1381=Error converting image %s.
1382=Converting image %s completed successfully.
1383=Converting image file completed successfully.
1384=Conversion completed
1385=Conversion failed
1386=Image files
1387=Pattern
1388=Unmounting image #%d...
1389=Adding driver to image #%d...
1390=Start adding drivers...
1391=Mounting image #%d in %s...
1392=The drivers will be added to the following image files:
1393=Add driver
1394=Adding drivers completed successfully.
1395=There is no USB drive detected.
1396=Error deleting the file.
1397=There is no CD, DVD or Blu-ray burner detected.
1398=Zip Archives
1399=7z Archives
1400=New file
1401=Saving archive...
1402=Creating archive
1403=Can't create archive.
1404=Add to <file name>.zip
1405=Add to <file name>.7z
1406=Extracting
1407=Testing
1408=Skipping
1409=Error reading archive '%s'.
1410=Error extracting archive '%s'.
1411=Error writing archive '%s'.
1412=Unsupported method!
1413=CRC failed!
1414=Data error!
1415=Unknown error!
1416=Select the image file or USB drive you want to patch
1417=Patch driver to image file
1418=Patch driver to bootable USB drive
1419=Current progress
1420=Failed Unmounting the image.
1421=Failed adding drivers to the image.
1422=Abort
1423=Extraction failed!
1424=Self-extracting
1425=Total %d messages.
1426=Messages
1427=If this option is checked, PowerISO will optimize files layout and only allocate disc space once for identical files. This can reduce disc space required, but may take long time for optimizing.
1428=No partition table
1429=Some files needed for the conversion can't be found in the ESD file. Please select an esd file downloaded from microsoft official website.
1430=Create FreeDOS bootable USB drive
1431=Create MS-DOS bootable USB drive
1432=The LBA value is invalid. It must be between %d and %I64d.
1433=Convert ESD to ISO
1434=Hard drive information
1435=Partition information
1436=Error loading MS-DOS files.
1437=Writing FreeDOS files to USB drive...
1438=Writing MS-DOS files to USB drive...
1439=Writing ISO file...
1440=Total sectors
1441=Start sector
1442=End sector
1443=Capacity
1444=Partition scheme
1445=Partition type
1446=Partition size
1447=Drive letter
1448=Drive letters
1449=Disc type
1450=Disc manufacturer
1451=Used space
1452=Free space
1453=Number of tracks
1454=Number of sessions
1455=Open USB drive / hard drive
1456=Error reading files from the drive.
1457=Please select a session from the above list.
1458=Can't find USB drive or hard drive.
1459=Reading CDDB information...
1460=The file is encrypted.
1461=More selection
1462=Browse
1463=Hard drive
1464=Optical drive
1465=Good block
1466=Problem block
1467=Bad block
1468=Not tested block
1469=Good sectors
1470=Problem sectors
1471=Bad sectors
1472=Not tested sectors
1473=Total 1 sector
1474=Total %d sectors
1475=1 block = %d sectors
1476=Testing sectors %I64d to %I64d...
1477=Reading sector %I64d required %d tries.
1478=Reading sector %I64d to %I64d required %d tries.
1479=Failed to read sector %I64d.
1480=Failed to read sector %I64d to %I64d.
1481=Disc surface test started.
1482=Disc surface test was canceled.
1483=Disc surface test completed.
1484=Please select a drive:
1485=Select drive
1486=Selected drive:
1487=No drive selected
1488=from %s to %s
1489=Completed sectors
1490=Times remaining
1491=Speed
1492=Do you want to cancel surface test?
1493=Test disc surface
1494=Encrypted with BitLocker
1495=Primary
1496=Extended
1497=Yes
1498=No
1499=Copy USB drive to image file
1500=Write image file to USB drive
1501=Please input the file name.
1502=PowerISO Extended Image Files
1503=Raw Disc Image Files
1504=Image file settings
1505=Only valid for %s files
1506=Disc image Files
1507=Drive
1508=Source drive
1509=Destination drive
1510=%d partitions
1511=Please select an image file for hard disc or partition.
1512=The destination file can't be saved in the source partition(s) or drive. Please save the file in another partition or drive.
1513=You need select at least one partition to continue.
1514=Please enter a password to protect the image file.
1515=The two passwords don't match.
1516=The source image file can't be in the destination drive. Please select another drive as destination drive or put the source file in another drive.
1517=The source drive sector size and the destination drive sector size must be the same.
1518=Source partition(s) selected:
1519=The selected source drive has been changed. Please re-select.
1520=The selected destination drive has been changed. Please re-select.
1521=Please select a source drive from the list:
1522=Please select a destination drive from the list:
1523=There is no drive found!
1524=The destination drive cannot be the same with source drive.
1525=PowerISO will start writing destination drive. Do you want to continue?
1526=Please select partition(s) in the source image file:
1527=Please select partition(s) in the source drive:
1528=All partition(s) in the source drive will be copied:
1529=Below are the partition(s) in the drive:
1530=Below are the partition(s) in the image file:
1531=All partitions in the destination drive will be overwritten!
1532=All partitions in red color will be overwritten!
1533=Partitions will be overwritten:
1534=All data in the destination drive will be overwritten! Do you want to continue?
1535=The following partitions in the destination drive will be overwritten! Do you want to continue?
1536=Error reading data from buffer.
1537=Unallocated space
1538=Start copying drive to image file...
1539=Start restoring image...
1540=Copy completed successfully.
1541=Restore completed successfully.
1542=Failed backuping the drive.
1543=Failed restoring image to drive.
1544=Intelligent mode
1545=There is no enough space on destination drive.
1546=Reading drives information...
1547=Error reading source drive at sector %016I64X.
1548=Error writing destination drive at sector %016I64X.
1549=Copy now
1550=Write now
1551=Select source drive
1552=Partitions in the source drive
1553=Specify destination image file
1554=Copying...
1555=Copy failed
1556=Copy completed
1557=Select source image file
1558=Select the destination drive
1559=Partitions in the image file
1560=Partitions in the destination drive
1561=Restoring...
1562=Restore failed
1563=Restore completed
1564=Where do you want to save the drive image file?
1565=Image file path name
1566=Image file type
1567=Protect the image file with password
1568=Enter password
1569=Re-enter password
1570=Please select a disk image file:
1571=Image file size
1572=Disk description
1573=Disk capacity
1574=Progress
1575=The volume adjust value should be between 1% and 999%.
1576=Volume adjust
1577=Navigation pane
1578=Preview pane
1579=Hex data pane
1580=Preview
1581=Hex data
1582=No preview
1583=Export driver
1584=Exporting driver...
1585=Export all third-party driver packages to the below folder:
1586=Feature name
1587=Package name
1588=Source
1589=Prevent DISM from contacting WU/WSUS
1590=Enable all parent features of the specified feature
1591=Remove a feature without removing the feature's manifest from the image
1592=You can specify multiple feature names or sources by splitting them with comma.
1593=You can specify multiple feature names by splitting them with comma.
1594=FFU Files
1595=SFU Files
1596=Optimize image
1597=Optimizing image...
1598=Optimize FFU
1599=Select capture physical drive
1600=Select destination FFU file
1601=Name
1602=Description (Optional)
1603=Platform Ids (Optional)
1604=Select source FFU file
1605=Select apply destination drive
1606=Show command line window
1607=Command line window
1608=Optimize
1609=Optimize settings
1610=Partition number
1611=The feature name cannot be empty.
1612=Enter command:
1613=Run command
1614=Change working directory
1615=Please specify working directory for DISM Tool:
1616=The working directory can't be empty.
1617=Working directory
1618=APFS Image
1619=File list is not supported for %s file system.
1620=This is a hard drive image file, please write it to a hard drive or USB drive.
1621=This is a compact disc image file, please write it to a compact disc.
1622=Classical mode
1623=Dual-Panel mode
1624=You have changed the UI style. Do you want to restart the program to make the changes take effect?
1625=Total size
1626=&View
1627=Open in current window
1628=Can't list files in the data track.
1629=PowerISO can't list files in the following partition:
1630=Local files panel
1631=Preparing files...
1632=No data
1633=Copy image to clipboard
1634=Image information
1635=File type
1636=Dimensions
1637=Bit depth
1638=Config CDDB server
1639=CDDB server url
1640=Load CDDB information through Internet
1641=Open file
1642=Open CD / DVD / Blu-ray disc...
1643=Open USB drive / hard drive...
1644=Zoom in
1645=Zoom out
1646=Rotate left
1647=Rotate right
1648=Auto fit
1649=Original size
1650=Increase font size
1651=Decrease font size
1652=Default font size
1653=Word wrap
1654=Text encoding
1655=Install Windows to USB drive
1656=Reading image file information...
1657=Please select a valid Windows installation ISO, ESD, or WIM file.
1658=Operating system selected
1659=Destination drive
1660=Boot mode
1661=Error accessing the drive!
1662=Error initializing the drive.
1663=Creating partition in the drive...
1664=Creating partition completed successfully.
1665=Creating partition failed.
1666=Formatting partition...
1667=Formatting failed!
1668=Formatting completed successfully!
1669=%C: is assigned to the partition.
1670=Writing boot information to the drive...
1671=Writing boot information completed successfully.
1672=Error writing boot information!
1673=Error updating boot sector!
1674=Error preparing the drive for installation!
1675=Applying the image failed!
1676=Failed mounting the esp partition.
1677=Installing Windows to USB drive completed successfully.
1678=Installing Windows to USB drive failed.
1679=Applying
1680=Applying image to %s...
1681=Applying image completed successfully.
1682=Error occured when applying:
1683=DD mode
1684=Save log to file
1685=Clear message
1686=Retry
1687=Warning
1688=USB tools
1689=Partitions
1690=Copying files...
1691=The file system is changed to NTFS.
1692=Sector count
1693=Some large files cannot be copied to the drive due to file system limitation.
1694=DD write
1695=Add password
1696=Change password
1697=Unpacking and writing compressed image file...
1698=Updating md5 checksum...
1699=QCOW Virtual Disk Images
1700=Parallels Virtual Disk Images
1701=QCOW Virtual Disk Image
1702=Parallels Virtual Disk Image
[MENU_128]
|0=&ملف
|0|0=&جديد
33206=&بيانات CD/DVD تصوير
33254=&UDF DVD تصوير
33378=حرق قرص متعدد الجلسات...
33204=&صوت CD تصوير
33209=&نمط مختلط CD تصوير
33255=&UDF DVD تصوير
33256=&Super Video CD تصوير
33257=تصوير قرص &مرن...
33250=تصوير قرص &صلب...
32846=&فتح...
33207=CD/DVD فتح &محرك الـ...
32838=&إغلاق
32849=&حفظ
32850=حفظ &بإسم...
32845=خصائص ال&تصوير...
57665=&خـروج
|1=&عرض
59392=&شريط الأدوات
32848=شريط ال&مستكشف
32974=شريط ال&خصائص
59393=شريط ال&معلومات
|1|10=ترتيب ال&رموز
|2=&إجراء
|2|0=إ&قلاع
32856=&إضافة معلومات الإقلاع...
32857=&حذف معلومات الإقلاع...
32901=&حفظ معلومات الإقلاع...
33251=تحرير ملف التصوير الإقلاعي...
32916=تغيير ال&تسمية
|3=&أدوات
32961=نسخ...
33232=&مسح قرص قابل للكتابة...
33266=CD/DVD/BD نسخ قرص...
32913=CD/DVD-ROM &عمل ملف تصوير...
33147=ت&فكيك قرص صوتي...
33379=ZIP, RAR, 7Z تفكيك/تركيب ملفات إرشيف...
32858=عمل ملف تصوير &قرص مرن ...
33205=&كتابة ملف تصوير قرص مرن إلى قرص...
32864=&ضغط...
32866=تحويل...
33208=فحص ملف...
|4=&خيارات
32964=&إعدادات...
|4|2=اللغة
|4|4=&غلافات
32966=<بدون غلاف>
|4|6=إعادة تشغيل
33148=تكرار
33149=عشوائي
33150=الصوت+
33151=الصوت -
|5=&تعليمات
57670=محتويات الت&عليمات
33275=تعليمات &على الإنترنت
32905=&تسـجيل...
32906=أدخل &رمز التسجيل...
33380=التدقيق بحثا عن &تحديثات...
33274=&دعم المنتج
32907=الرئيسية &PowerISO صفحة
57664=PowerISO &حول...
33525=Zip archive
33526=7z archive
33543=Open &USB drive / hard drive...
|0|11=&Recent files
33383=View drive / disc information...
33382=&Search in image file...
33381=Create checksum...
[MENU_147]
32797=&فتح
[MENU_146]
|0=&عرض
|1=ترتيب ال&رموز
[DIALOG_100]
0=PowerISO حول
[DIALOG_241]
0=إضافة معلومات إقلاع
1063=الملف: 
1064=القرص المرن: 
1231=إختر مصدر معلومات الإقلاع: 
[DIALOG_282]
0=نسخ ملف التصوير
1247=(التجميع الحالي (نسخ مباشر
1248=الملف التصويري:
1147=&مسح
1256=التحقق من البيانات المكتوبة
1146=م&قاطعة
2=&خروج
1234=محرك النسخ :
1235=سرعة النسخ:
1179=&نسخ
1239=ملف المصدر:
1233=معايير النسخ :
1241=بالقائمة CD/DVD وضع كافة أقراص
1243=نوع الوسيطة:
1315=طريقة المسح:
1150=إنشاء ملف مؤقت للقرص المصدر
1510=Finalize disc (No further writing possible)
1254=More settings...
[DIALOG_255]
0=حفظ ملف التصويري
1031=.iso ملف
1032=.bin ملف
1183=.daa ملف
1071=حفظ ملف التصوير إلى: 
1870=Select file format:
1591=File settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_228]
0=ضغط
1071=الملف المصدر: 
1154=الملف الوجهة :
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_230]
1146=تحديد الكل
1147=إزالة الكل
1150=تمكين تكامل القشرة
1438=نجاح التدقيق بحثا عن تحديثات
1149=التدقيق الآن...
1071=الأستاذ عوض الغامدي - منتديات عميد التعريب              : إشراكات الملفات
1306=تكامل القشرة
1439=ترقية على الإنترنت:
1431=Remember user interface settings
1562=Restore default
1563=User interface:
[DIALOG_324]
1058=بدء تلقائي
1059=تركيب تلقائي
1204=تحرير...
1150=إستخدام أيقونة مخصصة لمحركات الأقراص الظاهرية
1154=إدارة القرص الظاهري: 
1233=تعيين حرف القرص الظاهري
1232=عدد الأقراص الظاهرية:
[DIALOG_325]
1271=إستعمال أولوية منخفضة عند الضغط
1355=Hybrid Mac/PC عند فتح ملف تصوير Mac إظهار ملفات
1410=كنوع إفتراضي لحفظ الملف .daa وضع
1001=مسح محفوظات الملفات المفتوحة
1266=الضغط :
1269=طريقة الضغط الإفتراضية:
1236=(المجلد المؤقت (أتركه فارغا إذا كنت تستخدم مجلد ويندوز المؤقت :
1234=برنامج العرض الإفتراضي:
1546=Default folder for image files:
1150=Show folder size
1151=Enable dark mode support
[DIALOG_343]
1147=تكوين...
1150=CD-TEXT كتابة
1232=تنسيق إسم ملف الناتج :
1154=المعاينة:
1071=صيغة ملف الناتج :
1370=CD-TEXT
1371=ملف الناتج :
1413=نمط ملف الناتج :
1148=Config...
[DIALOG_466]
1265=الحرق:
1256=التحقق من البيانات المكتوبة
1150=إخراج القرص بعد الحرق
1342=(حجم المخزون المؤقت (8 مب ~ 128 مب:
1510=Finalize disc (No further writing possible)
[DIALOG_243]
1=نعم
7=لا
1150=لا تسألني مرة أخرى
1233=الإسم:
1234=الحجم:
1235=التعديل :
1238=الحجم:
1239=التعديل :
1237=الإسم:
1232=الملف موجود مسبقا :
1236=الإستبدال مع :
3=Yes to All
8=No to All
[DIALOG_226]
0=تحويل
1026=الملف المصدر: 
1027=الملف الوجهة :
1591=Output file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output file format:
[DIALOG_287]
0=تحرير حرف القرص
1071=تعيين حرف جديد للقرص:
[DIALOG_246]
0=التسجيل
1088=معلومات الطلب المباشر...
2=بدون تسجيل
1154=إسم المستخدم:
1232=رمزالتسجيل:
1071=الرجاء إدخال إسم المستخدم و رقم التسلسل:
[DIALOG_295]
0=إستخراج
1020=الملفات المحددة
1021=كافة الملفات
1147=تكوين...
1154=ملفات المصدر:
1232=ملفات الوجهة:
1150=WAV ملفات
1071=إستخراج إلى:
1371=ملف الناتج :
1372=صيغة ملف الناتج :
1374=تنسيق إسم ملف الناتج :
1375=المعاينة :
1403=نمط ملف الناتج :
[DIALOG_223]
0=إستخراج
1020=&الملفات المحددة
1021=&كافة الملفات
1154=الملفات: 
1071=إستخراج إلى:
1155=Options:
1150=Open the folder after extraction
1151=Overwrite existing files
[DIALOG_240]
0=معلومات
1337=إبقاء الحالي
1338=إستعمال البيانات و الوقت من الملف الأصلي
1339=وضع إلى:
1431=مخفي
1150=تطبيق على المجلدات الفرعية و الملفات
1229=المحتوى :
1228=الحجم:
1230=التاريخ:
1010=الإسم:
1226=النوع:
1227=المكان:
1347=وقت الملف:
1346=عام :
1289=إبقاء الأصل
1432=أولوية الملف:
1321=متفرقات:
[DIALOG_260]
1145=لا تظهر هذه الرسالة مرة أخرى
[DIALOG_237]
1071=ملف المصدر: 
1154=ملف الوجهة :
[DIALOG_307]
0=كتابة القرص المرن
1071=الملف المصدر:
1154=المحرك الهدف:
[DIALOG_224]
0=CD/DVD-ROM عمل ملف تصوير
1071=القرص المصدر: 
1031=.iso ملف
1032=.bin ملف
1033=.daa ملف
1154=الملف الوجهة :
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output image file format:
[DIALOG_259]
1139=تجاوز الكتل الغير قابلة للوصول
[DIALOG_253]
1124=التوقف مؤقتا بعد كل كتلة
1071=البرنامج الآن جاهز لإنشاء الكتلة التالية . الرجاء إدخال القرص الجديد إذا كنت تستخدم قرص مرن أو أي وسيطة نقالة أخرى
1154=(حجم الكتلة (ك يعني 1024,م يعني 1024 ك :
[DIALOG_254]
0=الكتلة مطلوبة
1071=يجب أن تملك الكتلة الظاهرة بالأعلى لكي تستمر . أدخل القرص مع هذه الكتلة أو إختر المسار لتحديد مسار الكتلة
1154=مسار الكتلة :
[DIALOG_285]
1191=تشغيل الملف مباشرة
1192=إستخراج كافة الملفات إلى مجلد مؤقت
1071=أنت على وشك تشغيل ملف تنفيذي . من المستحسن إستخراج كافة الملفات إلى مجلد مؤقت , و من ثم تشغيل الملف
1154=الرجاء التحديد :
[DIALOG_303]
1150=عدم عرض هذه اللوحة مرة أخرى
1154=كتل متعددة DAA أنت تحاول فتح ملف
1232=سيقوم البرنامج بفتح الكتلة الأولى و قراءة البيانات من كافة الكتل تلقائيا
[DIALOG_256]
0=كلمة المرور
1150=Show password
[DIALOG_236]
1074=تمكين تحسين الملف
1071=الوقت المتبقي:
4=Background
[DIALOG_321]
1215=إسم الملف:
1216=المحتوى :
1217=السعة :
1190=حجم الملف:
1218=غير مضغوط ISO حجم :
1276=معلومات الملف
1184=Ratio:
1185=Archive type:
[DIALOG_231]
1001=أخرى...
1240=XBOX DVD
1092=(أساسي (30
1093=(طول(221
1094=السماح بالحروف الصغيرة
1095=(أساسي (64
1096=(طول(110
1081=قابل للإقلاع
1220=ISO9660 إسم ملف: 
1221=Joliet إسم ملف: 
1219=CD/DVD نظام ملفات
1321=متفرقات :
1280=التسمية:
[DIALOG_248]
1100=تمكين الحماية بكلمة مرور
1101=تغيير كلمة المرور...
1102=تقسيم إلى كتل متعددة
1124=التوقف مؤقتا بعد كل كتلة
1223=حماية بكلمة مرور: 
1225=(حجم الكتلة (ك يعني 1024,م يعني 1024 ك :
1222=دعم الكتل المتعددة :
1224=مظهر أسماء الكتل:
1266=الضغط :
1272=طريقة الضغط :
[DIALOG_322]
1146=نسخ إلى الحافظة
1147=فتح من ملف ...
1304=تعليق الملف :
[DIALOG_323]
1150=الإنشاء
1293=التعديل
1294=فعال
1295=الصلاحية
1289=إبقاء الأصل
1339=وضع إلى :
1305=وقت تاريخ الكتلة:
1307=وقت تاريخ الملف:
1337=إبقاء الحالي
1338=إستعمال البيانات و الوقت من الملف الأصلي
[DIALOG_239]
0=مسميات أخرى
1530=System ID:
1531=Volume Set ID:
1532=Publisher ID:
1533=Data Preparer ID:
1534=Application ID:
1535=Copyright ID:
1536=Abstract ID:
1537=Bibliographical ID:
[DIALOG_261]
1146=طلب مباشر ...
1147=إدخال رمز التسجيل...
1149=متابعة بدون تسجيل
[DIALOG_305]
0=إستيراد جلسة
1=إستيراد
1146=Refresh
1071=Media detected:
[DIALOG_312]
0=CD/DVD فتح محرك الـ
1071=CD/DVD تحديد محرك الـ:
[DIALOG_340]
1378=عنوان المسلك
1379=ISRC
1376=الفنان
1233=الملحن
1234=إيقاف مؤقت
[DIALOG_339]
1377=عنوان الألبوم
1376=الفنان
1232=الملحن
1233=UPC
[DIALOG_342]
1232=التعليق:
1378=Track title:
1376=Artist:
[DIALOG_341]
1232=الأسلوب :
1377=Album title:
1529=Year:
[DIALOG_338]
1354=سعة القرص :
[DIALOG_332]
0=...جاري الفحص
1332=الملف الحالي:
1334=إجمالي الملفات:
[DIALOG_328]
1405=حجم التصوير:
1406=نظام الملف:
1408=حجم العنقود :
1411=إعدادات
[DIALOG_354]
1=ابدأ
2=إغلاق
1414=ملف التصوير المصدر:
1415=الهدف USB محرك:
1176=التقدم :
1411=الإعدادات:
1418=طريقة الكتابة:
1597=Speed:
1616=Image file:
1617=Compact disc:
1618=Current compilation:
1624=File system:
1150=List USB hard drives
1423=Boot mode:
2011=More settings...
[MENU_536]
33516=Restore...
33517=Pause
33518=Cancel operation
[DIALOG_450]
1092=Standard(30)
1093=Long(221)
1094=Allow lower case
1095=Standard(64)
1096=Long(110)
1220=ISO9660 file name:
1221=Joliet file name:
1219=Default file system:
1558=Default label:
1568=Text:
1375=Preview:
1567=Label style:
1565=Use folder or file name as label when creating image file from shell context menu
1146=Restore Default
[DIALOG_258]
1150=Show password
[DIALOG_565]
1071=Please select a drive from the list:
1889=Number of partitions:
1890=Disc ID:
[DIALOG_430]
1254=Copy to clipboard
1540=Clear
2=Close
1443=Checksum settings:
1449=Checksum type:
1001=Browse...
1146=Write checksum to file...
[DIALOG_443]
0=Checksum file settings
1545=Select how to create checksum file(s):
1542=Write checksum to separate files
1544=Write checksum to a single file
1455=Write checksum to file
[DIALOG_429]
0=Online upgrade
[DIALOG_431]
0=Search in image file
1150=Include sub folder
1469=Start
1254=Stop
1149=Reset
1001=Browse...
1470=Look in:
1471=Find what:
1464=Name:
1465=Text to find:
1466=Date before:
1467=After:
[DIALOG_432]
0=Choose folder from image file
1472=Please choose a folder:
[DIALOG_435]
1476=Select the drive containing the disc:
[DIALOG_434]
1476=Select the drive you want to view:
1480=Manufacturer && Model:
1481=Firmware revision:
1482=Serial number:
1483=Date and time:
1484=Buffer capacity:
1485=Read supported media:
1486=Write supported media:
1487=Read speed:
1488=Write speed:
[DIALOG_440]
0=Burning settings
1150=Eject disc after burning
1258=Simulation burning
1511=Number of copies:
1527=Burn to multiple drives simultaneously (please select the drives from the list below)
[DIALOG_441]
0=Please insert next disc
1520=Source file:
1519=Burner drive:
1521=Source file:
1522=Burner drive:
1526=Source drive:
1527=Source drive:
[DIALOG_453]
2=Close
1575=Plug in the USB drive.
1576=Select the USB drive from the list. If the drive is not listed, please click "Refresh" button.
1146=Refresh
1578=Click "Clean USB drive" button to clean all data in the USB drive.
1579=Unplug the USB drive.
1580=Plug in the USB drive again, partition and/or format the USB drive with Windows as normal.
1577=Warning: All data in the drive will be destroyed.
1582=After writing image to USB drive or creating bootable USB drive, if the drive becomes unusable or the capacity is reported incorrectly, please follow the steps to recover it.
1581=Cleaning USB drive, please wait...
[DIALOG_458]
0=Log
2=Close
1611=Message:
1254=Copy to clipboard
1255=Save to file...
[DIALOG_460]
0=Select source for creating bootable USB drive
1414=Select source:
1608=Image file:
1609=Compact disc:
1621=Current compilation:
[DIALOG_467]
1740=Choose items to display in context menu:
1148=Restore default
1629=Options:
1151=Show icons in context menu
1152=Cascated context menu
[DIALOG_524]
1=Convert
2=Close
1784=Input files:
1146=Add files...
1147=Remove
1791=Output folder:
1792=Output format:
1793=Select output format:
1788=Settings...
1789=Put converted files in the input folder
1790=Specify output folder:
3=Abort
1150=Clear list
[DIALOG_534]
0=File information
1227=Location:
1228=File type:
1190=Size:
1192=Modification time:
1194=Title:
1376=Artist:
1377=Duration:
1800=Sample rate (hz):
1802=Channels:
1823=Bit depth:
1378=Album:
[DIALOG_558]
1768=Partitions:
1883=Current opened partition
[DIALOG_559]
1900=Volume label:
1408=Cluster size:
[DIALOG_557]
1150=Enable intelligent copying mode. Only used sectors will be copied.  Windows page file will not be copied. This can decrease image file size and backup time (For FAT && NTFS partitions only).
1772=Split the drive image file into multiple files
[DIALOG_574]
1415=Select destination USB drive:
1150=List USB hard drives
1782=Select source to install Windows:
1411=Settings:
1146=Install
2020=Select Windows system you want to install
2019=Select image file:
1423=Boot mode:
[DIALOG_552]
2012=Drive information:
2013=Partition settings:
2014=Partitions which will be created in the drive:
2030=Drive capacity:
1890=Volume label:
